package com.pqs9000.mapper.report;

import com.pqs9000.pojo.report.Condition;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface GetVdeviationDataMapper {
    List<Map<String, Object>> getVdeviationData(@Param("condition") Condition condition);

    List<Map<String, Object>> getHVdeviationData(@Param("condition") Condition condition);
}
